uuid: 40172a2e-56e3-40d1-92c1-8d0c911ee810
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_entite_agissante
    - node.type.entite
id: node.entite.field_entite_agissante
field_name: field_entite_agissante
entity_type: node
bundle: entite
label: 'Entite action'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
